Subject: New Reply Received - عندي اشكالية في الطلب رقم 6289326112 حيث تأتيني اشعارات بأن الطلب جاهز الاستلام من المعرض ولكن عند ا...
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 10:15:13 +0000

Hi Amir Aziz,  The customer has responded to the ticket.  عندي اشكالية في الطلب رقم 6289326112 حيث تأتيني اشعارات بأن الطلب جاهز الاستلام من المعرض ولكن عند ا...  Ticket comment <div>Today also I can go to check I it become ready to collect but the problem that the store is little bit far from my area that's why I would like to confirm before going there</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2335965